<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">     

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 2/2.0.html">الفصل الثاني- القوة وتحويل النزاع</h4></a>


    <h3>2.2 - تحويل النزاع </h3>

    <h2>الانتقال نحو تحويل النزاع</h2>

    <hr />
    <p>يسهب جورج في انتقاده لنماذج تحويل النزاع في الغرب التي لا تعالج الهواجس المتعلّقة بالعدالة، وتستبعد أهم الجماعات من العمليات السياسية والاجتماعية، وتترك العلاقات بين الأطراف المتفاوضة على حالها. </p>


    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412917828?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412917828/9ae93503fe" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>بالنسبة إلى كثيرين منّا، سواءً كنتم طلبة تتعرفون على عملية حل النزاعات أو بناة سلام تعملون في هذا المجال منذ زمن طويل، كثيرًا ما تمحور مجال عملنا في غالبه حول مدى براعة المهارات، والتقنيات الفعّالة في الجمع بين مختلف المجموعات في ما يمكن تسميته بالوساطة التقليدية والتفاوض، الدعامتان الأساسيتان لحل النزاع. الهدف، والتقنيات، كلّها تصب في عملية حل المشاكل الجماعية والمشتركة في محاولة لإيجاد مصالح مشتركة بين الأطراف على طاولة المفاوضات وفهم مختلف الطرق التي يمكن من خلالها تحقيق توازن بين المصالح القصيرة والطويلة الأمد، وكافة المنافع المهمّة التي قد تساهم في أن يكون كل جانب رابحًا إلى حد ما. إن حقبة الثمانينات والتسعينات كانت كلّها قائمة على مفهوم الاستراتيجيات المُربحة للطرفين. بعدما نشط عاملون واستراتيجيون في مناطق نزاع مختلفة، ولا سيما خارج الولايات المتحدة الأميركية، وكندا، وأوروبا في تسعينات القرن الماضي، علمنا بأن بعض الاستراتيجيات والتطبيقات استخدمت في مسألة حل النزاعات، لكن بالنسبة إلى النزاعات الداخلية والوحشية الطويلة الأمد، نعلم بأنه وبالرغم من وجود التزام لدى الفرقاء بالجلوس معًا في إطار مفاوضات سلام، فإن نموذج حل النزاعات الشائع جدّا في الغرب كان عرضة للانتقاد ولم يكن دومًا كافيًا لإنجاز المهمّة.</p>

    <p>غالبًا ما كانت هذه الانتقادات تصدر عن فصائل مقاتلة غير حكومية، ولا سيما تلك التي شاركت في القتال بدافع الظلم المُتصل بالموارد، والهواجس المتعلقة بالعدالة، وغياب المشاركة، ودمجها في المسار السياسي والاجتماعي في وطنها. بمعنى أخرى، كانت ترى بأنه كان من المفترض أن تُفضي آلية التفاوض إلى الجلوس معًا كنظراء، بموارد متساوية وفرقاء يتحمّلون تكاليف النزاع بالتساوي، وذلك لتمكّن من المساومة من أجل صناعة السلام. في الحقيقة، اختارت هذه الجماعات العنف لأن العنصر المحرّك لخلافها كان انعدام المساوات بينها وبين الفصائل المقاتلة الأخرى.</p>

    <p>وهكذا، فإن الالتئام بالشكل التقليدي لحل النزاع، والذي افترض مساواةً لم تكن موجودة هناك، جعل هذه الفصائل تشكك إلى حد كبير في نتيجة عملية التفاوض هذه. لذلك رفض هذا الأسلوب التقليدي في حل النزاع تطلّب أن نضع بديلًا له. كانت هناك أيضًا مخاوف بين كثيرين من أن حل النزاع يميل إلى فصل وتقسيم الخلافات العنيفة إلى أجزاء متمايزة صغيرة. من يحصل على هذه الأرض؟ ومن يسيطر على هذه الموارد؟ وما هي الوسيلة لتسوية خلاف آخر؟ هذا وعند الانسحاب من طاولة المفاوضات دون أي أمل بإحداث تغيير في العلاقة بين الأطراف المتفاوضة، فإن الحلول للمشاكل الفردية لا تصمد. كان أحد أهداف محاربة العنف والحروب إعادة تنظيم المجتمع، وإدارته، وربما توزيع موارده. لذلك، بدت محاولة تجزئة عملية السلام إلى قرارات منفصلة عن بعضها والإجماع على أمر نهائي كجزء من اتفاق شامل غير مقبولة بالنسبة إلى بعض الأطراف على طاولة المفاوضات في نزاعات مماثلة.</p>



    <img src="../Chapter 2/Files/To-go-from-violence-to-peace.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h2>إطار عمل أوسع</h2>

    <hr />
    <p>يناقش جورج الانتقال ضمن أنشطة بناء السلام من إطار عمل تقليدي لحل النزاع لم يحدث أي تغيير في العلاقات وركّز على المشاكل الفردية الجارية، إلى تحويل للنزاع سلّط الضوء على بناء علاقات جديدة بين الأطراف الساعية إلى حلّ النزاع. </p>


    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412918049?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918049/0f8ec6e467" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>في ردّ على هذه المشكلة التي تطرأ ضمن مشروع بناء السلام، بحثت مجموعة من العاملين في المجال، ولا سيما جون بول ليدراتش وليزا شيرتش في آلية حل النزاع هذه وبثّوا فيها بعضًا من أفكارهم وخبرتهم من جرّاء العمل التنموي الدولي والنضال من أجل العدالة. فقد أدركوا أنه من أجل بناء السلام الاستراتيجي، لا بد إذن من طرح إطار عمل لجلوس الأطراف على طاولة التفاوض يكون أوسع من المفاوضات الفردية لحل المشاكل الجارية، حول من هي الجهة التي حصلت على الموارد، وأي موارد وتحت أي شروط، أو ما نوع نتيجة التفاوض التي ترضي جميع الأطراف والتي قد تكون فعّالة في هذا الخلاف بالتحديد. عوضًا عن عملية حل مشاكل لفئة أو قضية معيّنة، كان المطلوب، بحسب اعتقادهم، هو التزام وعلاقة جديدة بين الأطراف سيقومون هم بخلقها مع المضي قدما في العملية.</p>

    <p>تحويل العنف إلى سلام لا يمُرّ عبر تحويل النزاع بحد ذاته فحسب، أو وضع الأسلحة جانبًا من أجل أهداف أخرى، وإنّما يتطلب تخطّي العملية والنظر إلى ما كان يجري في إطار ما قد يُشكِّل مستقبلًا مشتركًا بين الأطراف المتفاوضة. لم تكن المهمّة حل مشكلة معيّنة فحسب، وإنّما بناء مستقبل مشترك بالاستناد إلى علاقات متبادلة ديناميكية بين الأطراف. لذا ألفت انتباهكم إلى الرسم البياني الذي قدّمه جون بول ليدراتش في كتابه بعنوان "الدليل الصغير لتحويل النزاع" (The Little Book of Conflict Transformation) وسترون كيفية عمل هذه الفئات، بدءًا من دور اللاعبين ومسؤولياتهم في عملية حلّ نزاع محددة في مقابل تحويل النزاع، وأيضًا في النتيجة النهائية التي تظهر انخراطًا مبدعًا، ومباشرًا، ومتواصلًا إلى حد كبير بين الأطراف نتيجة التزامها بمشروع تحويل النزاع.</p>

    <p>تحدث عملية حل النزاع، حين يشمّر المرء عن أكمامه، ويعقد الاتفاق، ومن ثم ينسحب دون أن تكون له بالضرورة مشاركة أكبر، وهي ضرورية لكل فريق من أجل إنجاح عملية الحل. وهكذا، فإن عملية حل النزاع ليست قابلة للتطبيق على الأرجح إلا في الظروف ذات الطابع الرسمي. أمّا عملية تحويل النزاع فتلزم الأطراف جميعًا بحلّ مشكلة كانت سببًا في انقاسمها سابقًا، وتقويم العلاقات وإعادة تشكيلها، وبناء الفرص لإقامة علاقات جديدة. يسمح ذلك التوجّه المتمثل في بناء علاقات جديدة بإنبعاث مشروع بناء السلام. وسواءً كان الأمر يتعلّق بمفسدين، أو توتّر بين أفراد المجتمع والدخلاء، أو أيضًا عنف طويل الأمد، لا بدّ من إطار عمل والتزام بتحويل النزاع كحجر أساس.</p>


    <img src="../Chapter 2/Files/the-synergy-of-nva-and-pb-AR-Edit.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h2>الأنشطة الغير عنيفة كمسار لتحويل النزاع</h2>

    <hr />
    <p>يشرح هذا الفيديو كيف تساهم الأنشطة الغير عنيفة في تحويل النزاع من خلال إنتاج علاقات قوّة جديدة وإحداث تغييرات في البنى، والمواقف، والتفاعلات بين الأطراف. يركّز بالتالي على رسالة من سجن برمينغهام لتسليط الضوء على الحاجة إلى الأنشطة المدنية السلمية وعملية بناء السلام معًا من أجل تحويل النزاع. </p>



    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412918238?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918238/ef63f1eb8d" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>إن السؤال الذي طرح نفسه في الآونة الأخيرًا مع تصاعد المقاومة المدنية في العالم هو "ما الرابط بين المقاومة المدنية وتحويل النزاع؟". بالنسبة إلى كثيرين منّا ممن يعملون في هذا المجال، هناك، برأيي، إجابة فعلية واحدة فقط، على مستوى الدينامية والاستمرارية، وتبريري لذلك هو التالي.</p>

    <p>لنبدأ بالتأمّل بعض الشيء في عملية تحويل النزاع. يرى كثيرون في</p> <p>مجال بناء السلام عملية تحويل النزاع كخطوة لاحقة في غاية الضرورة أو نتيجة منطقية لجهودنا المتركّزة منذ زمن طويل على الوساطة، والتفاوض على النزاع، وتطبيق السلام من خلال تلك الأساليب الفعلية المجرّبة. أؤمن حتمًا بأن أشخاصًا مثل جون بول ليدراتش وغيره من العاملين في المجال حرّكوا الفترة الزمنية منذ مطلع تسعينات القرن الماضي. لقد أدركنا بأن العنف الطويل الأمد يلقي بأثقاله على عملية حلّ النزاع، وعملية حلّ النزاع، ولا سيما في إطار النزاعات، توطّد عادةً علاقات القوّة السائدة. فأنت تحاول الخروج من 20 أو 30 سنة من النزاع العنيف. فيجلس المتفاوضون سويةً ويقولون، "لك هذه القطعة، وأنت تلك، ونقسم هذه الأخرى بهذه الطريقة"، الأمر الذي يفاقم أوجه الظلم والصعوبات المتأصلة في محرّكات العنف. لذا، تسعى عملية تحويل النزاع، من بين أمور أخرى، إلى تحرير واجتثاث القوى وعلاقات القوّة التي أدّت إلى اندلاع العنف.</p>

    <p>عندما يفكّر كثيرون منّا في كيفية تدريب المجموعات في المجتمع المدني أو العمل معها من أجل تحويل النزاع، فما نحاول القيام به هو مساعدتها، بإصرار منها، على الانتقال من مجرّد حلّ مشكلة معيّنة وتجاوز ذلك. ماذا نفعل حيال عمليات القتل الفظيعة عند كلا الجانبين، وجبر الضرر أو العدالة التحويلية أو العدالة الانتقالية؟ نريد الانتقال من حلّ مشكلة معيّنة إلى تحسين العلاقة بين الأطراف، من أجل استثمار مطوّل ومستمر في السلام التي تبنيه هذه الأخيرة معًا.</p>

    <p>عادةً ما تسعى الوساطة والتفاوض إلى حل المشكلة العاجلة. أمّا تحويل النزاع، بحسب تعليمات أشخاص مثل روبرت ريتسليانو، فيستخدم ثلاثة أبعاد حياتية للأطراف المتنازعة، وهي التغيير البنيوي، والتغيير في المواقف، والتغيير في التعاملات والتفاعلات بين الأطراف. وهذه الأبعاد الثلاثة متأصلة إل حد كبير في عملية المقاومة المدنية. مجددًّا، لا تقتصر المقاومة المدنية، كما تحويل النزاع، على حل مشكّلة معيّنة واحدة، مثل القول "لنغيّر هذه السياسة المحدّدة"، وإنما بإنشاء علاقة قوّة جديدة بالكامل وعلاقات بنّاءة بين خصمين، وفي أغلب الأحيان، بين حكومة وشعبها مثلًا.</p>

    <p>أعتقد أنّه إن نظرنا إلى التاريخ المهم والنظرية التي تدعم المقاومة المدنية بحد ذاتها، نجد أيضًا دينامية واستمرارية مثيرة للاهتمام بين تحويل النزاع وهذه المقاومة. بالنسبة إليّ، وإلى كثير من أبناء جيلي، أظننا نحلّل رسالة مارتن لوثر كونغ من سجن برمينغهام في نيسان/أبريل 1963 حيث قدّم لنا، بالإضافة إلى ردّه على التهم الموجّهة ضدّه بأنه دخيل يحرّض على المشاكل، إلخ، نبذة صغيرة عن سبب شدّة أهمية المقاومة المدنية والتحرّك المباشر في مواجهة الظلم، وفي حالته ظلم الفصل العنصري على ما يبدو.</p>

    <p>برأيي، لقد تخلّى عن دوره كواعظ، وأصبح المعلّم، متحدّثًا عن أربعة أو خمسة أبعاد جوهرية الأنشطة الغير عنيفة . أوّلها بلا شك تحليل المشكلة القائمة والتفكير فيها، وذلك واضح جدًّا في ديناميات تحويل النزاع. علينا إجراء تحليل للنزاعات والتفكير في آلية عمل بنية القوّة.</p>

    <p>لقد تحدّث أيضًا، لنتذكّر، عن أنه قبل اللجوء إلى الشارع للمشاركة في التحرّك المباشر، نجتمع مع بنية السلطة ونحاول التفاوض لإيجاد الحل. وفي حالته، كيف نلغي التمييز العنصري عند مكاتب الغداء؟ كيف نغيّر الطريقة التي يجلس بها الناس في الباص؟ كيف نغيّر ديناميات الفصل العنصري في بيوت الخلاء عبر الجنوب؟ تُبنى محاولة التفاوض مباشرةً من خطوة التفاوض والوساطة الأوّلية التي نعلم أنها تمثّل الأسس الأولى لبناء عملية تحويل النزاع.</p>

    <p>لكن من الواضح جدًّا في رسالة كينغ بأن التفاوض وحده لا يحلّ مشكلة الظلم، إذ لا بدّ من معالجتها من خلال إجراء تغييرات في البنى، والقانون، والمواقف، ولا سيما في حالته التاريخية، في العلاقة بين ذوي البشرة السوداء وذوي البشرة البيضاء. أذكر بأن رسالة كينغ، في أحد جوانبها المهمّة، لم تعتبر بأن إنهاء الفصل العنصري سيحرر الأميركيين السود وحدهم، إنّما أيضًا البيض الذين عزّزوا هذا الفصل. وتابع كينغ أنه عندما تفشل هذه المقاربات، ننتقل إلى مهام المقاومة المدنية، أي الأنشطة المدنية المباشرة. لقد أدرك، في كثير من الحالات، إنه عندما انتهت المفاوضات وأصبح خيار اللجوء إلى الشارع ضروريًا، فإن ذلك كان شكلًا من أشكال تصعيد النزاع إلى حد كبير، عبارة عن دينامية خلّاقة تشكل جزءًا من عملية تحويل النزاع حيث على الطرفين محاربة أحدهما الآخر على أساس أبعاد الظلم التي ربطت بينهما من خلال مجموعة من المشاريع المختلفة، بعضها من خلال البنى التاريخية، وبعضها من خلال الإرادة الواعية والمتواصلة للفريق الموجود في السلطة.</p>

    <p>ليس الهدف من تصعيد النزاع هذا أن يفضي إلى العنف، وإنما مواجهة بنية السلطة بحسب تفكير "كينغ" بالمشكلة الأخلاقية، والعملية والقانونية المتمثلّة في الحفاظ على مصادر الظلم وبناه. إن هذا التركيز على تلك المشكلة مع العلاقة ومع القوانين التي تدعمها هو برأيي التلاقي المهمّ بين المقاومة المدنية من جهة، وعملية تحويل النزاع بالوساطة والتفاوض الناجحين من جهة أخرى. عند الاعتراف بهذه الدينامية، تتهيأ الشروط لعملية تحويل نزاع متكاملة.</p>


    <img src="../Chapter 2/Files/Screen-Shot-2020-05-06-at-6.39.04-PM.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />

</div>